Adding debian version 0.9.5-1.
[debian/pcmanfm.git] / debian / compat
1 7